﻿<p>哈罗！{0}</p>
<p>木头盒子客服团队收到了您修改木头盒子网账户密码的请求。</p>
<p>请您确认一下是否做过如此申请。如果您未曾申请密码重置，或者想要放弃此次修改，请忽略或删除本邮件。</p>
<p>如果您确定需要重置账户密码，请在收到本邮件后24小时内点击以下链接，根据提示操作，谢谢。</p>
<p><a href="http://{1}/Account/ResetPassword.aspx?code={2}&email={3}">http://{1}/Account/ResetPassword.aspx?code={2}&email={3}</a></p>
<p>（如果您无法点击这个链接，请将此链接复制到浏览器地址栏后访问）</p>
<p>如果您对您的木头盒子账户还有任何问题，请点击<a href="http://{1}/picture/21762">留言</a>或者私信我们的<a href="http://weibo.com/mutouhezi">新浪微博</a>或者<a href="http://t.qq.com/mutoubox">腾讯微博</a>。</p>
<p>最后，祝您在木头盒子玩的愉快。</p>